@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);
body {
  font-size: 14px;
  font-family: 'Open Sans', 'sans-serif';
  color: #555555;
  background-color: #FFFFFF; }

a {
  color: #9bcfcc;
  text-decoration: none; }
  a:hover {
    text-decoration: none;
    color: #555555; }

.home {
  text-align: center;
  padding-top: 10%; }
  .home .logo img {
    max-width: 400px;
    width: 100%; }
  .home .lead {
    margin: 30px 0; }

.app .directions {
  text-align: center;
  padding-top: 10%; }
  .app .directions .lead {
    margin-bottom: 10px; }
.app .time {
  padding-top: 5%; }

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  padding: 30px 0;
  background: #f1f1f1;
  text-align: center;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease; }
  .footer:hover {
    background: #d6d6d6; }
  .footer .lead {
    font-size: 12px;
    margin-bottom: 0;
    color: #555555 !important; }

input.form-control {
  border: none;
  outline: none;
  box-shadow: none;
  background: #eeeeee;
  height: auto;
  padding: 12px;
  font-size: 22px; }
  input.form-control:focus {
    border: none !important;
    outline: none;
    box-shadow: none; }

select.form-control {
  min-width: 30%;
  margin-right: 3.3%;
  border-color: #ccc !important;
  border-radius: 2px !important;
  outline: none;
  box-shadow: none !important;
  font-size: 16px; }
  select.form-control:focus {
    border-color: #ccc !important;
    outline: none;
    box-shadow: none; }

.button {
  outline: none;
  border: none;
  background: #e62346;
  color: #FFFFFF;
  padding: 12px 25px;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 100;
  text-align: center;
  margin: 10px 0;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  .button:hover {
    color: #FFFFFF;
    background: #b81c38;
    text-decoration: none; }
  .button:active {
    color: #FFFFFF;
    background: #b81c38;
    text-decoration: none; }
  .button:focus {
    color: #FFFFFF;
    background: #b81c38;
    text-decoration: none; }
  .button:visited {
    color: #FFFFFF;
    background: #b81c38;
    text-decoration: none; }
  .button.button-full {
    width: 100%;
    display: block; }
  .button.text-only {
    background: none;
    font-size: 12px;
    color: #9bcfcc;
    margin: 0 auto;
    display: block; }

@media (max-width: 768px) {
  .home {
    padding-top: 12.5%; }

  select {
    width: 100%;
    min-width: 100%;
    margin-right: 0; }

  .button, input.form-control {
    font-size: 16px; }

  select.form-control {
    font-size: 14px; } }
